body, h1, h2, h3, p, ol, ul, li, dl, dd, dt, a, span, blockquote, form, div, img, iframe, input, textarea {

	margin: 0;

	padding: 0;

	border: none;

	font-family: Microsoft YaHei,Verdana,Georgia,Helvetica,Sans-serif;

	list-style-type: none;

	}



body {
    border: 0px none;

	padding: 10px 0 20px;

	background: #FFF;

	color: #383838;

	font-size: 13px;

	text-align: center;

	}



a {

	color: #333;

	text-decoration: none;

	}

	

a:hover {

	text-decoration: underline;

	}



h1, h2, h3 {

	font-weight: bold;

	}



h1 {

	font-size: 1.8em;

	}



h2 {

	font-size: 1.4em;

	}



h3 {

	font-size: 1.2em;

	}

	

/* Header */

#header {

	margin: 0 auto 10px;

	width: 940px;

	overflow: hidden;

	}



#headerimg {

	overflow: hidden;

	}



#headerimg h1 {

	float: left;

	background: url('images/logo.jpg') no-repeat 0 0;

	}

	

#headerimg h1 a {

	width: 401px;

	height: 150px;

	display: block;

	overflow: hidden;

	text-indent: -9999px;

	}



/* Menu */

#nav {

	margin: 0 auto 10px;

	width: 940px;

	background: #D3EAF0;

	overflow: hidden;

	}

		

#nav .menu {

	height: 35px;

	line-height: 35px;

	background: #333333;

	font-size: 14px;

	overflow: hidden;

	}



#nav .menu li {

	float: left;

	margin-left: 15px;

	padding: 0 10px;

	display: inline;

	}



#nav .menu li a {

	color: #FFF;

	}



#nav .menu li a:hover {

	text-decoration: none;

	}

		

#nav .menu li.cat-item {

	margin-left: 0;

	}



#nav .menu li.current-cat {

	background: url('images/bg.gif') repeat-x 0 1px;

	}



#nav .menu li.current-cat a {

	color: #ffffff;

	font-weight: bold;

	}



#nav .menu li.feedrss {

	float: right;

	}



#nav .submenu {

	height: 35px;

	padding: 0 10px;

	font-size: 12px;

	overflow: hidden;

	}

	

#nav .submenu li {

	float: left;

	margin: 8px 0 0;

	padding: 0 10px;

	border-right: 1px solid #295B72;

	display: inline;

	}



#nav .submenu li a {

	color: #295B72;

	}



#nav .submenu li a:hover {

	text-decoration: none;

	}

		

/* Page */		

#page {

	margin: 0 auto 10px;

	width: 940px;

	overflow: hidden;

	text-align: left;

	}

	

/* Content */				

#content {

	float: left;

	overflow: hidden;

	}

	

.homecolumn, .widecolumn, .narrowcolumn {

	line-height: 1.4em;

	}



.homecolumn {

	width: 740px;

	}

	 	

.widecolumn {

	width: 940px;

	}

	

.narrowcolumn {

	width: 730px;

	}

	

.title {

	height: 31px;

	background: #1A4963 url('images/bg.gif') repeat-x 0 -80px;

	line-height: 31px;

	}



.title h2 {

	float: left;

	color: #FFF;

	font-size: 16px;

	text-indent: 10px;

	}



.more {

	float: right;

	padding: 0 10px 0 0;

	color: #FFF;

	}



/* Sidebar */

#sidebar {

	float: right;

	width: 200px;

	overflow: hidden;

	}



#sidebar ul {

	overflow: hidden;

	}

	

#sidebar ul li {

	margin: 0 0 10px;

	border: 1px solid #D8D8D8;

	overflow: hidden;

	}

	

#sidebar h2 {

	height: 31px;

	background: #D7ECF1 url('images/bg.gif') repeat-x 0 -40px;

	line-height: 31px;

	font-size: 12px;

	text-indent: 10px;

	overflow: hidden;

	}



#sidebar ul select {

	margin: 5px 0 8px;

	}

	

#sidebar ul ul, #sidebar ul ol {

	padding: 10px 15px;

	}



#sidebar ul ul li, #sidebar ul ol li {

	margin: 0;

	padding: 0 0 0 8px;

	height: 25px;

	background: url('images/list.gif') no-repeat 0 12px;

	border: none;

	line-height: 25px;

	overflow: hidden;

	}

		

#sidebar ul li.widget_notice, #sidebar ul li.widget_tag_cloud {

	padding: 5px 10px 10px;

	}



#sidebar ul li.widget_notice h2, #sidebar ul li.widget_tag_cloud h2 {

	height: 23px;

	line-height: 23px;

	background: none;

	text-indent: 2px;

	}

	

#sidebar ul li.widget_notice {

	background: #F8F8F8;

	}



#sidebar ul li.widget_tag_cloud {

	background: #F7FDFD;

	}



#sidebar ul li.widget_tag_cloud h2 {

	color: #EB1C26;

	}

		

/* Footer */	

#footer {

	clear: both;

	margin: 0 auto;

	width: 940px;

	color: #666;

	overflow: hidden;

	}



ul.footpage {

	height: 50px;

	margin-bottom: 10px;

	background: #D3EAF0;

	overflow: hidden;

	}



ul.footpage li {

	float: left;

	margin: 18px 0 0;

	padding: 0 15px;

	border-right: 1px solid #369;

	display: inline;

	}



ul.footpage li.footsearch {

	float: right;

	margin: 13px 0 0;

	border-right: none;

	}



ul.footpage li a {

	color: #369;

	}



#searchform {

	text-align: center;

	}



#searchform #s {

	padding: 2px 5px;

	border: 1px solid;

	border-color: #666666 #CCCCCC #CCCCCC #666666;

	}



/* Topnews */

.topnews {

	float: right;

	margin: 0 10px 10px;

	width: 330px;

	height: 315px;

	display: block;

	overflow: hidden;

	}



.topnews .title {

	margin-bottom: 0;

	background: none;

	border-bottom: 1px solid #D8D8D8;

	}



.topnews h2 {

	padding: 0;

	color: #333;

	font-size: 16px;

	} 



.topnews dl {

	margin-top: 8px;

	display: block;

	overflow: hidden;

	}



.topnews dt {

	height: 25px;

	line-height: 25px;

	overflow: hidden;

	}



.topnews dt a {

	font-size: 14px;

	font-weight: bold;

	color: #EB1C26;

	}



.topnews dd {

	color: #666;

	line-height: 20px;

	}	

		

/* Piclist */

.piclist {

	clear: both;

	margin: 0 10px 0 0;

	width: 728px;

	background: #F8F8F8;

	border: 1px solid #D8D8D8;

	overflow: hidden;

	}



/* Catlist */

.catlist {

	float: left;

	margin: 0 10px 10px 0;

	padding: 0 0 10px;

	width: 358px;

	background: #F8F8F8;

	border: 1px solid #D8D8D8;

	overflow: hidden;

	}



.catlist ul {

	padding: 10px 15px 0;

	}



.catlist ul li {

	line-height: 25px;

	}



.catlist ul li a {

	float: left;

	width: 225px;

	height: 25px;

	padding: 0 0 0 8px;

	background: url('images/list.gif') no-repeat 0 12px;

	overflow: hidden;

	}

		

.catlist ul li span {

	float: right;

	color: #999;

	}



/* Photo */

.post-image-list {

	padding: 15px 10px;

	overflow: hidden;

	}



.post-image-list li {

	float: left;

	padding: 0 5px;

	_margin: 0 0 10px;

	}	



.post-image-list li a {

	padding: 3px;

	background: #FFF;

	border: 1px solid #E0E9F2;

	display: block;

	}	

	

/* Archive */

.category, .single {

	padding: 0 0 10px;

	border: 1px solid #D8D8D8;

	overflow: hidden;

	}



.location {

	position: relative;

	}

	

.location h2 {

	height: 31px;

	background: #F3F3F3 url('images/bg.gif') repeat-x 0 -120px;

	line-height: 31px;

	font-size: 12px;

	font-weight: normal;

	text-indent: 15px;

	}



.contribute {

	width: 96px;

	height: 24px;

	line-height: 24px;

	background: url('images/contribute.gif') no-repeat 0 50%;

	text-align: center;

	text-indent: -9999px;

	overflow: hidden;

	position: absolute;

	right: 10px;

	top: 3px;

	}

	

.category {

	margin: 0 0 10px;

	}

		

.category ul {

	padding: 10px 15px 0;

	}



.category ul li {

	height: 35px;

	line-height: 35px;

	border-bottom: 1px dashed #DEDEDE;

	font-size: 14px;

	}

	

.category ul li a {

	float: left;

	color: #369;

	}



.category ul li span {

	float: right;

	color: #999;

	font-size: 12px;

	}

				

/* Post */	

.post {

	padding: 15px;

	text-align: justify;

	overflow: hidden;

	}



.post h2 {

	padding: 10px 0;

	text-align: center;

	}

	

.post hr {

	display: block;

	}



.entry {

	padding: 10px 0 5px;

	font-size: 14px;

	line-height: 25px;

	}



.entry p {

	margin: 0 0 5px;

	text-indent: 30px;

	}



.entry ol {

	padding: 0 0 0 35px;

	margin: 0;

	}



.smallattachment {

	text-align: center;

	float: left;

	width: 128px;

	margin: 5px 5px 5px 0;

	}



.attachment {

	text-align: center;

	margin: 5px 0;

	}



.postmetadata {

	padding: 5px 0 10px;

	border-bottom: 1px dashed #DEDEDE;

	color: #999;

	text-align: center;

	}

	

.posttags {

	clear: both;

	padding: 10px 0 0;

	border-top: 1px dashed #DEDEDE;

	text-align: right;

	}



/* Comment */

#comments {

	clear: both;

	padding: 15px 0 0;

	overflow: hidden;

	}



#comments h3 {

	padding: 0 15px;

	height: 30px;

	line-height: 30px;

	border-top: 1px dashed #D8D8D8;

	font-size: 12px;

	font-weight: normal;

	}



.commentlist {

	margin: 0 0 10px;

	padding: 0 10px;

	text-align: justify;

	color: #666;

	}



.commentlist li {

	margin: 0 0 10px;

	}



.commentlist li a {

	color: #369;

	}



.commentlist li, #commentform input, #commentform textarea {

	font-family: 'Microsoft YaHei', Verdana, Arial, Sans-Serif;

	}



.commentlist .comment-meta {

	margin: 0 0 5px;

	padding: 0 10px;

	height: 25px;

	line-height: 25px;

	background: #F8F8F8;

	border-top: 1px solid #D8D8D8;

	overflow: hidden;

	}



.commentlist .avatar { 

	float: left;

	margin: 0 8px 0 0;

	padding: 2px;

	border: 1px solid #EEE;

	}



.commentlist cite, .commentlist cite a {

	float: left;

	font-style: normal;

	font-weight: bold;

	color: #369;

	}



.commentlist .commentmetadata {

	float: left;

	padding: 0 0 0 8px;

	}



.commentlist .commentmetadata a {

	color: #666;

	text-decoration: none;

	}

	

.commentlist .reply {

	float: right;

	}



.commentlist .comment-edit a {

	color: #F60;

	}



.commentlist p {

	margin-left: 10px;

	font-weight: normal;

	line-height: 1.5em;

	text-transform: none;

	}



.nocomments {

	text-align: center;

	}



.commentlist ul { 

	margin: 10px 15px 0;

	}



.commentlist ul li {

	padding: 0 10px 10px;

	background: #F9F9F9;

	border: 1px dashed #E0DEDE;

	}

	

.commentlist ul .comment-meta {

	margin: 0;

	padding: 0;

	height: 22px;

	line-height: 22px;

	background: none;

	border-top: none;

	}



.commentlist ul p {

	margin-left: 0;

	}



.commentlist ul ul li {

	background: #FFF;

	}



.commentlist ul ul ul li {

	background: #F9F9F9;

	}



.commentlist ul ul ul ul li {

	background: #FFF;

	}



#respond {

	padding: 10px 10px 0;

	border-top: 1px dashed #D8D8D8;

	}

			

#commentform p {

	margin: 10px 0;

	font-family: 'Microsoft YaHei', Verdana, Arial, Sans-Serif;

	}	

#commentform #author, #commentform #email, #commentform #url, #commentform #comment {

	border: 1px solid #CECECE;

	}

	

#commentform #author, #commentform #email, #commentform #url {

	width: 180px;

	padding: 2px;

	}

	

#commentform label {

	margin-left: 5px;

	}

	

#commentform {

	margin: 5px 10px 0 0;

	}

	

#commentform textarea {

	width: 99%;

	padding: 2px;

	}

	

#respond:after {

		content: "."; 

	    display: block; 

	    height: 0; 

	    clear: both; 

	    visibility: hidden;

	}

	

#commentform #submit, #searchsubmit {

	padding: 0 5px;

	height: 22px;

	line-height: 22px;

	background: #FF9400 url('images/bg.gif') repeat-x 0 -160px;

	border: 1px solid #FF9E01;

	color: #FFF;

	font-weight: bold;

	}



/* Other */

hr {

	display: none;

	}



a img {

	border: none;

	}



p img {

	max-width: 100%;

	}



select {

	width: 130px;

	}

			

small {

	font-family: Microsoft YaHei, Arial, Helvetica, Sans-Serif;

	font-size: 0.9em;

	line-height: 1.5em;

	}



small, blockquote, strike {

	color: #777;

	}



code {

	font: 1.1em 'Courier New', Courier, Fixed;

	}



acronym, abbr, span.caps {

	font-size: 0.9em;

	letter-spacing: .07em;

	}



acronym, abbr, span.caps {

	cursor: help;

	}



acronym, abbr {

	border-bottom: 1px dashed #999;

	}



blockquote {

	margin: 15px 30px 0 10px;

	padding-left: 20px;

	border-left: 5px solid #DDD;

	}



blockquote cite {

	margin: 5px 0 0;

	display: block;

	}



.clear {

	clear: both;

	}



.center {

	text-align: center;

	}



img.centered {

	display: block;

	margin-left: auto;

	margin-right: auto;

	}



img.alignright {

	padding: 4px;

	margin: 0 0 2px 7px;

	display: inline;

	}



img.alignleft {

	padding: 4px;

	margin: 0 7px 2px 0;

	display: inline;

	}



.alignright {

	float: right;

	}



.alignleft {

	float: left

	}

	

.hidden {

	display: none;

	}



.navigation {

	display: block;

	margin: 0;

	padding: 20px 15px;

	text-align: center;

	}



.navigation a {

	color: #369;

	}



.aligncenter,

div.aligncenter {

	display: block;

	margin-left: auto;

	margin-right: auto;

}



.notice {

	margin: 0 0 15px;

	padding: 5px 10px 5px 20px;

	background: #F2F2F2 url('images/notice.gif') no-repeat 4px 4px;

	border: 1px dashed #CECECE;

	color: #F60;

	overflow: hidden;

	}

	

#related_post {

	margin: 0 auto;

	padding: 5px 0;

	width: 96%;

	background: #F9F9F9;

	border-top: 1px dashed #DEDEDE;

	border-bottom: 1px dashed #DEDEDE;

	overflow: hidden;

	}



#related_post h3 {

	font-size: 14px;

	color: #D01F3C;

	text-indent: 10px;

	}



#related_post ul {

	margin-left: 15px;

	overflow: hidden;

	}



#related_post ul li {

	float: left;

	width: 320px;

	height: 22px;

	margin-right: 10px;

	padding: 0 0 0 8px; 

	background: url('images/list.gif') no-repeat 0 10px;

	line-height: 22px;

	overflow: hidden;

	}



#emoticon {

	float: right;

	margin: 3px 5px 0 0;

	}



.pages {

	margin-bottom: 20px;

	overflow: hidden;

	}

	

.pages ul {

	padding: 10px;

	}



.pages ul li {

	float: left;

	margin-bottom: 10px;

	}



.pages ul ul li {

	float: left;

	width: 190px;

	line-height: 180%;

	text-align: center;

	margin: 3px 10px;

	background: #FFF;

	border: 1px solid #CECECE;

	}

	

.pages ul ul li a {

	padding: 2px 0;

	color: #404040;

	display: block;

	text-decoration: none;

	}



.pages ul ul li a:hover {

	background: #F3F3F3;

	color: #333;

	}



/* MainPromotionBanner */

#MainPromotionBanner { 

	float: left;

	margin: 0 0 10px 0;

	width: 388px;

	height: 313px;

	border: 1px solid #D8D8D8;

	display: inline;

	overflow: hidden;	 

	}



#MainPromotionBanner #SlidePlayer {

	position: relative;

	}

	

#MainPromotionBanner .Slides {

	margin: 10px auto 0;

	width: 368px;

	height: 293px;

	overflow: hidden;

	}

	

#MainPromotionBanner .Slides li {

	float: left;

	width: 368px;

	height: 293px;

	}



#MainPromotionBanner .Slides img {

	display: block;

	width: 368px;

	height: 293px;

	}



#MainPromotionBanner .SlideTriggers {

	position: absolute;  

	right: 18px;

	bottom: 8px;

	z-index: 10;

	}



#MainPromotionBanner .SlideTriggers li{

	float: left;

	width: 25px;

	height: 20px;

	margin: 3px 0  6px 6px;

	padding-left: 1px;

	background: url('images/numof.gif') no-repeat; 

	display: inline;

	color: #8A8A8A;

	text-align: center;

	font-family: Microsoft YaHei;

	font-size: 1em;

	font-weight: 600;

	cursor: pointer;	

	}



#MainPromotionBanner .SlideTriggers li.Current{ 

	color: #575757; 

	width: 25px;

	height: 20px;

	margin: 3px 0  6px 6px;

	padding-left: 1px;

	background: url('images/numon.gif') no-repeat;

	border: 0; 

	font-family: Microsoft YaHei;	

	font-weight: 600;

	font-size: 1em;

	text-align: center;

	}



.adhead {

	float: right;

	overflow: hidden;

	}



.adhome {

	clear: both;

	margin: 0 0 10px;

	overflow: hidden;

	}



.adpost {

	float: left;

	margin: 0 8px 8px 0;

	overflow: hidden;

	}





